{% extends 'base.html.twig' %}

{% block title %}
Sesiones Aula {{ classRoomId }} - Grupo {{ groupId }}
{% endblock %}

{% block stylesheets %}
    <style>
        .sessions{
            display: flex;
        }
        .session{
            padding: 20px;
            border: 1px solid #ccc;
            margin: 10px;
        }

        .session-date{
            text-align: right;
            font-weight: bold;
            color: #333;
        }
    </style>
{% endblock %}

{% block body %}
    <h3>Aula {{ classRoomId }} - Grupo {{ groupId }}</h3>
    <div class="sessions">
        {% for session in sessions %}
            <div class="session">
                <div class="session-date">{{ session.startDate|date('d/m/y') }}</div>
                <div class="session-time">
                    {{ session.startDate|date('l') }}
                    {{ session.startDate|date('H:i') }}
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}